<component name="libraryTable">
  <library name="Maven: org.geotools:gt-opengis:25.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-opengis/25.0/gt-opengis-25.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-opengis/25.0/gt-opengis-25.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-opengis/25.0/gt-opengis-25.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>